.nav_lggreen {  font-family: tahoma; font-size: 11px; color: #CAFFCA; text-decoration: none}
.body_dkgreen { font-family: tahoma; font-size: 12px; font-weight: normal; color: #003333 ; line-height: 24px}
.header { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #CAFFCA; background-color: #023D53; font-style: normal; font-variant: small-caps}
.nav_brown { font-family: tahoma; font-size: 13px; color: #FC552C; text-decoration: none ; font-weight: bolder}
.body_smdkgreen { font-family: tahoma; font-size: 9px; font-weight: normal; color: #003333 ; line-height: 24px }
.nav_lgbgblk { font-family: tahoma; font-size: 10px; color: #CAFFCA; text-decoration: none }
.nav_brownsml { font-family: tahoma; font-size: 10px; color: #DC4903; text-decoration: none }
